@charset "utf-8";
/* CSS Document */



@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novaextrabold';
    src: url('../fonts/proximanova-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body
{
 overflow-x: hidden;

}
a:hover{
	text-decoration:none;
}
header
{
position:absolute;
    width: 100%;
    height: auto;
	    z-index: 999;
}
.paddingnone
{
padding:0px;
}
.headermenu
{
    padding: 0px 0px !important;
}
#cssmenu ul li i
{
margin-bottom:10px;
}
.carousel-caption {
    right: 55%;
    left: 15%;
    padding-bottom: 30px;
	font-family: 'proxima_novaextrabold';
    top: 35%;
    text-align: left;
	width:500px
}
.carousel-caption h2
{
    text-transform: uppercase;
    font-size: 40px !important;
    margin: 0px !important;
    padding: 5px 0px !important;
   line-height: 35px !important;
    color: #fff;
    font-weight: bold;
    font-family: 'proxima_novaextrabold';

}
.carousel-caption h3
{
    font-size: 16px !important;
    line-height: 23px !important;
    font-weight: normal !important;
    margin-top: 5px !important;
    font-family: 'proxima_novasemibold';
    text-transform: uppercase;
    color: #fff;
    text-shadow: none;
}
.carousel-caption p
{
margin-top: 35px;
}
.learnmore
{
  color: #fff !important;
    text-transform: uppercase !important;
    border: 1px solid #fff;
    font-size: 15px !important;
    padding: 10px 20px !important;
    margin-right: 10px !important;
}
.freetrial{

color: #000 !important;
    font-size: 15px !important;
    font-weight: normal!important;
    text-shadow: none !important;
    border: 1px solid #fdc007 !important;
    background: #fdc007 !important;
    padding: 10px 20px !important;
    text-transform: uppercase !important;
}
.carousel-indicators {
    bottom: 6px;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fdc007;
    BORDER-COLOR: #fdc007;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: #FFF;
    border: 1px solid #fff;
    border-radius: 10px;
}
.firtssection{
    padding: 100px 0px 0px;
}
.box1 {
    font-size: 18px;
    text-align: center;
        width: 18%;

}
.abouts p
{
    margin-bottom: 5px !important;
}
.rpt_4_plans .rpt_plan .rpt_features .rpt_feature {
    padding: 6px 10px;
    font-size: 13px !important;
    min-height: 49px !important;
}
.aboutscontainer
{
margin-top:20px;
margin-bottom:20px;
}
.border {
    
}
.box1
{
  
      font-size: 17px;
    text-align: center;
    border: 1px solid;
    padding: 10px 12px 0px;;
    margin: 0px 11px 0px 10px;
    border-radius: 10px;
	    min-height: 202px;
		    float: left;
}
.box1 p
{
    margin: 0px;
    padding: 0px;
	padding-top:10px !important;
}
.box1 img
{
padding-bottom:10px;
}
.boxxx .box1:nth-child(1) {
        box-shadow: 10px 10px 4px #a38f84;
		 border: 1px solid #a38f84;
		     color: #a38f84;
	
}
.boxxx .box1:nth-child(2) {
        box-shadow: 10px 10px 4px #41a85f;
		 border: 1px solid #41a85f;
		     color: #41a85f;
		 	
}
.boxxx .box1:nth-child(3) {
        box-shadow: 10px 10px 4px #55add3;
		 border: 1px solid #55add3;
		     color: #55add3;

}

.boxxx .box1:nth-child(4) {
        box-shadow: 10px 10px 4px #fdc007;
		 border: 1px solid #fdc007;
		     color: #fdc007;
	
}
.boxxx .box1:nth-child(5) {
        box-shadow: 10px 10px 4px #9265b8;
		 border: 1px solid #9265b8;
		     color: #9265b8;

}

.box1 p
{
padding-top:20px;
	font-family: 'proxima_novasemibold';
	font-size:16px;
	    font-weight: normal;
}
.box1 p a
{
padding-top:20px;
	font-family: 'proxima_novasemibold';
	font-size:16px;
	    font-weight: normal;
}
.secondcontent
{
    text-align: center;
    font-size: 32px;
       padding: 40px 0px 15px;
}
.secondcontent h5
{
    font-size: 32px;
    line-height: 36px;
    font-family: 'proxima_novasemibold';
    margin-bottom: 40px;
    margin-top: 20px;
    margin-bottom: 45px;
}
.partner
{
    background: #41a85f;
    padding: 55px 0px;
}
.parnerbox
{
text-align:center;
}
.partnerinner .parnerbox:nth-child(1)
{
padding-top:15px;
}
.partnerinner .parnerbox:nth-child(3)
{
padding-top:15px;
}
.choose
{
padding:0px;
margin:0px;
list-style-type:none;
}
.choose li
{
      margin-bottom: 30px;
}
.cooscontent h5
{
    font-size: 18px;
	    margin: 5px 0px;
	}
.cooscontent p
{
            color: #a09c9c;
    font-size: 15.5px;
    line-height: 21px;
    width: 80%;
    margin-left: 68px;
}
.whytochooseus{

           padding: 35px 0px 60px;
    background: url(../images/bg2.jpg);
    background-size: cover;
	 background-position-x: 60%;


}
.whycoosinner h3
{
       margin-bottom: 30px;
    font-family: 'proxima_novasemibold';
    font-size: 32px;
    margin-top: 20px;
}

.leranmore1
{
    border: 1px solid #41a85f;
    color: #41a85f;
    padding: 15px 130px;
    font-size: 19px;
    margin: 50px 10px;
    display: inline-block;
    border-radius: 5px;
}
.pricing
{
    padding: 20px 0px;
    background: #f6f6f6;
}
.pricingtable{
text-align:center;
background:#41a85f;
    padding: 0px 10px;
}
.pricingtable p
{
    color: #fff;
    font-size: 18px;
    padding: 38px 0px 5px 0px;
    border-bottom: 1px solid #fff;
}
.price i
{
    vertical-align: middle;
    display: inline-block;
    font-size: 18px;
    padding-right: 5px;
	color:#fff;
}
.price span
{
    font-size: 63px;
	color:#fff;
    vertical-align: middle;
}
.pricedetails{

    background: #efefef;
       padding: 10px 0px 10px 0px;
    line-height: 0px;
    vertical-align: middle;
	
}
.pricingul
{
padding:0px;
margin:0px;
list-style-type:none;
}

.pricingul li i
{
    border: 1px dotted #000;
    font-size: 12px;
    padding: 2px;
    margin-right: 5px;
}
.pricingul li
{
    padding: 10px 40px;
	    border-bottom: 1px solid #e0dfdf;
}
.chooseurplan 
{
    background: #f67936;
    text-align: center;
    padding: 10px 0px;
    color: #fff;
}
.chooseurplan a
{
color:#fff;
font-size: 16px;
}
.green
{
    background: #41a85f;
    
}
.blue
{
background:#55add3 !important;

}
.yeloow
{
background:#e1b837 !important;

}

.violet
{
background:#a269c2 !important;

}
b
{
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    color: #fff;
    font-weight: normal;
}
.padding5
{
padding:5px;
}

.sales
{
    background: #eee;
    padding: 20px 0px;
	    
}
.newsimg
{
    display: inline-block;
    float: left;
	padding-left: 20px;
}
.newsimg img
{
width:70px !important;
}
.contentnews
{
    display: inline-block;
    font-size: 22px;
    line-height: 30px;
    padding: 10px 4px;
    text-transform: uppercase;
    color: #908e8e;
}
.contentnews p
{
    display: inline-block;
    font-size: 22px;
    line-height: 30px;
    padding: 10px 30px;
    text-transform: uppercase;
    color: #908e8e;
}
.foodtrade a{
      color: #f67936;
    font-size: 33px;
    padding-left: 30px;
    text-decoration: underline;
}
.sendmessage
{
    border: 1px solid #41a85f !important;
    color: #41a85f !important;
    padding: 15px 100px !important;
    box-shadow: none !important;
    font-size: 19px;
    margin-bottom: 15px !important;
    margin: 15px 10px;
    display: inline-block;
    border-radius: 5px;
    height: auto !important;
    background: transparent;
	}
.foodtrade 
{
    padding: 15px 0px;
}
.salesinner{
   
      padding: 20px 5px 0px;
    background: #fff;

}
.salescontainer{

padding: 0px 30px;
}
.headeingstyle1{
    text-align: center;
    margin-bottom: 17px;
	    
}
.headeingstyle2{
    text-align: center;
    margin-bottom: 25px;
	    color: #fff;
		font-weight:normal;
		
}
.blogimg img
{
width:100%;
}

.blogimg
{

    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}
.blogimg:hover .hovercontent
{
display:block;
transition: background-color 0.5s ease;
transition: all 0.2s ease;
}
.hovercontent
{ 
    position: absolute;
    z-index: 999;
    padding: 25% 15%;
    top: 0%;
    color: #fff;
    text-align: center;
    background: rgba(0,0,0,0.7);
    height: 100%;
	display: none;
}
.testimonials
{
background:url(http://iviand.com/wp-content/themes/goodnews/images/test1.png);
}
.carousel-caption1
{
    text-align: center;
    width: 100%;
    font-size: 19px;
    color: #fff;
    font-style: italic;
	carousel-caption1
}
.carousel-caption1 p{

padding:50px 150px;
}
.testimonialsinner
{
       padding: 40px 0px 50px;
}
.getintouch
{
padding:0px 150px;
}
.getintouch input , textarea
{
       width: 100%;
    height: 45px;
    margin-bottom: 20px;
    box-shadow: 2px 2px 2px #dedede;
    border: none;
    color: #000;
    padding: 2px;
}
textarea
{
height:150px;
}
.sendbutton 
{
text-align:center;
    padding: 0px 0px 30px;
}
.sendbutton  a
{    border: 1px solid #41a85f;
    color: #41a85f;
    padding: 15px 100px;
    font-size: 19px;
    margin: 15px 10px;
    display: inline-block;
    border-radius: 5px;
}
.emailsec 
{
background:#41a85f;
    padding: 20px 0px 15px 0px;
}
.contactdetails1
{  padding: 10px 30px 10px 0px;
    text-align: right;
    border-right: 1px solid #fff;
    margin: 0px;
    font-size: 16px;
}
.contactdetails1 p
{
margin:0px;
color:#fff;
}

.contactdetails1 p a
{
margin:0px;
color:#fff;
padding-left:5px;
}

.contactdetails2
{  padding: 10px 0px 10px 30px;
    text-align: left;
    border-right: 1px solid #fff;
    margin: 0px;
    font-size: 16px;
}
.contactdetails2 p
{
margin:0px;
color:#fff;
}

.contactdetails2 p a
{
margin:0px;
color:#fff;
padding-left:5px;
}
.lastlogin {
    padding: 50px 0px 0px!important;
}
.lastlogin:hover
{
background:none !important;
}
.lastlogin a
{
    background: #2edbce;
   line-height: 20px !important;
    margin: 0px;
    line-height: 20px;
    border-radius: 4px;
    color: #000;
}
.foodtradeul
{
        margin: 0px;
    /* padding: 0px 10px 0px 112px; */
    font-size: 18px;
    text-align: left;
    list-style-type: none;
    font-weight: normal;
    float: left;
    color: #8e8e8e;
    text-align: start;
		font-family: 'proxima_novasemibold';
	
}
.foodtradeul li
{
margin-bottom:20px;

}
.foodtradeul li i
{
padding-right:5px;

}


.foodtradeul2
{
    margin: 0px;
        padding: 0px 0px 0px 30px;
    font-size: 18px;
    text-align:left;
    list-style-type: none;
	color: #8e8e8e;
    font-weight: normal;
		font-family: 'proxima_novasemibold';
	    text-align: right;
}
.foodtradeul2 li i
{
padding-right:5px;

}

.foodtradeul2 li
{
margin-bottom:20px;
}
.freeetrail
{
     font-size: 30px !important;
    background: #f67936 !important ;
    color: #fff !important;
    text-transform: uppercase !important;
    padding: 15px 30px 7px !important;
    display: block !important;
    /* margin: 140px 20px 10px; */
    border-radius: 5px !important;
    text-align: center !important;
}
.freeetrail span
{
display:block;
font-size:15px;
font-family: 'proxima_novasemibold';
}
.footer{
    background: #3a3e41;
	padding: 40px 15px;

}

.footerul
{
    padding: 0px;
    margin: 0px 0px 10px 0px;;
    list-style-type: none;
    color: #989191;
}
.col-20
{
    width: 20%;
    display: inline-block;
	    float: left;
}
.freeetrailfooter {
    font-size: 18px;
    background: #f67936;
    color: #fff;
    text-transform: uppercase;
    padding: 8px 10px;
    display: block;
 margin: 0px; 
    border-radius: 5px;
}
.footerul li:nth-child(1)
{
color:#fff;
}
.freeetrailfooter span {
    display: block;
    font-size: 14px;
}
.socialmeadia{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.socialmeadia  li{
    display: inline-block;
    border: 3px solid #989191;
    padding: 9px 14px;
    border-radius: 50%;
    margin-right: 5px;
    color: #989191;
}
.col-20 p
{
color:#fff;

}
.getintouch {
    text-align: center;
    padding: 30px 60px 10px;
}
.secondline{
      padding: 30px 110px;
    font-size: 16px;
}
.getintouch p
{
   
    font-size: 16px;
}



.specialclass
{
  
    padding: 20px 0px 0px;
    text-align: center;
    margin: 40px 15px;
    color: #fff;
    width: 22.3% !important;
	    box-shadow: 11px 0px 8px -5px rgb(234, 232, 232);
		    position: relative;
}
.rpt_title img

{
position: absolute !important;
    top: -40px;
    left: 0px;
    background: #41a85f;
    padding: 6px !important;
    width: 40px !important;
    height: 40px;
}

.rpt_title
{
         color: #fff !important;
    font-size: 18px !important;
    padding: 5px 0px 0px 0px !important;
    margin: 0px 15px;
    line-height: 40px !important;
    background: transparent !important;
    border-bottom: 1px solid #fff !important;
}
.rpt_style_basic .rpt_plan .rpt_head {
    border-top: none !important;
    background: transparent !important;

    background: transparent !important;

}

.rpt_price
{
       font-size: 63px !important;
    color: #fff !important;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    padding: 0px !important;
	    text-shadow:none !important;
}

.rpt_style_basic .rpt_plan .rpt_head .rpt_description {
    font-size: 14px !important;
    line-height: 20px !important;
    padding: 0 5px 0px !important;
    font-weight: 300 !important;
    text-align: center !important;
    color: white !important;
}

.rpt_description
{
    display: inline-block;
    vertical-align: middle;
}
.rpt_feature
{
    color: black;
    padding: 10px 30px;
    border-bottom: 1px solid #e0e0e0;
    text-align: left;

}
.rpt_features{

    background: #efefef;
    padding: 10px 0px 10px 0px;
}
.rpt_foot{

    background: #f67936;
    display: block;
    color: #fff;
    padding: 10px 0px;
}
.rpt_feature img
{
padding-right:5px;
}
.rpt_currency
{
    vertical-align: middle;
    display: inline-block;
    font-size: 18px !important;
    padding-right: 4px;
    padding-bottom: 8px;
    color: #fff;
    top: 0 !important;
    left: 0 !important;
}
.rpt_icon_1
{
background: #55add3 !important;
}
.rpt_icon_2
{
    background: #e1b837 !important;
}
.rpt_icon_3
{
    background: #a269c2 !important;
}

.blogimg {
    height: 250px;
}
.blogimg img
{
height:100%;
}
.hovercontent p a{
    color: #fff;
    text-transform: uppercase;

}

.secondcontent
{
    background: url(../images/allergen1.png);
    background-repeat: no-repeat;
    background-position-x: 50%;
      background-position-y: 60%;
}
.freetrails{
    margin-bottom: 50px;
	 font-family: 'proxima_novaextrabold';
}
.parnerbox img{
width:220px;
}
.cooscontent{
    padding-right: 90px;
}

.slidersec
{
padding:0px;
overflow:hidden;
}
.slides
{
padding:0px;
}
.lastlogin a
{
    padding: 4px 15px 4px 15px !important;
	padding-bottom:4px !important;
    color: #000 !important;
}

.lastlogin a i
{
margin-bottom:0px !important;

}
logoC
{
padding-top:10px;
}
.style3
{
        margin-bottom: 40px !important;
    font-weight: normal;
    margin-top: 20px;
}

.style4
{
    margin-bottom: 30px;
    margin-top: 30px;
    color: #000;
	text-decoration:none;
}
.style4 a
{
    color: #000;
	text-decoration:none;
}
.bannerimage img{
width:100%;
}
.innerheader
{
background:url(../images/bg1.png);
    position: initial !important;}
.logoC a img
{
width:160px;
}	
.mainhedingtitile h2
{
    padding: 0px 65px;
    margin: 20px 0px;
    font-size: 25px;
}
.mainheading
{
background:#127464;
color:#fff;
}

.tabs
{
    background: #127464;
	    padding: 60px 0px 0px;
}

.styletabs li a
{
    background: url(../images/tabsactive.png);
     background-size: cover;
    background-repeat: no-repeat;
}

.styletabs li a
	{
	    padding: 10px 59px;
		    font-size: 18px;
	}
	
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
     color: #555;
     cursor: default;
   background-color:none !important;
 border:none !important;
    border-bottom-color: none !important;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none !important;
      background-color: transparent !important;
	  border:none !important;

}
.styletabs>li.active a
{
    background:none;
	 background: url(../images/tabsactive.png);
     background-size: cover;
    background-repeat: no-repeat;
	border:none !important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover
{
background:transperant;
}
.leftimg
{
    padding-left: 100px;
}
.leftimg img
{
width:100%;
overflow:hidden;
    height: 590px;
}

.leftimg1
{
    
}
.leftimg1 img
{
width:100%;
overflow:hidden;
 
}

.leftimg2 img
{
width:100%;
overflow:hidden;
 
}
.menuF
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.menuF li
{
    padding-bottom: 30px;
    font-family: 'proxima_novasemibold';
    font-size: 19px;
}

.rightimg img
{
width:100%;
overflow:hidden;
}
.innerpageh3{
text-align:center;
margin-bottom:40px;
 font-family: 'proxima_novasemibold';
}
.text-left
{

text-align:left;
}
.sectiontwoinner{
padding:60px 0px;
}
.imgsec2 img
{
width: 100%;
    height: 100%;
}
.rightcontnetinner
{
    padding: 30px 0px;
}
.Icooscontent h5
{
    font-size: 19px;
	    margin: 5px 0px;
		font-family: 'proxima_nova_rgregular' !important;
	}
.Icooscontent p
{
        color: #a09c9c;
    font-size: 18px;
    line-height: 21px;
	font-family: 'proxima_nova_rgregular' !important;
}
.sectionleft
{
padding:60px 0px;
background:#fefefe;
}


.sectionthree{
    background-image: url(../images/inner4.png);
    background-repeat: no-repeat;
    background-position-x: 100%;
    padding: 60px 0px;
    background-position-y: 60%;
}
.Ivtabs ul li a
{

    background-size: cover !important;
    background-repeat: no-repeat important;
    border: none !important;
    padding: 9px 50px !important;
    border-radius: 0px !important;
	background:none !important;
}

.Ivtabs ul .vc_active
{
background: url(../images/tabsactive.png) !important;
background-size: cover !important;
    background-repeat: no-repeat important;
    border: none !important;
    padding: 9px 50px !important;
    border-radius: 0px !important;
}

.Ivtabs ul li
{
background: url(../images/tabs.png) !important;
background-size: cover !important;
    background-repeat: no-repeat important;
    border: none !important;
       padding: 9px 50px !important;
    border-radius: 0px !important;
}
.Ivtabs ul li a
{
padding:0px !important;
}

.Ivtabs ul .vc_active a
{
color:#000 !important;
}
.Ivtabs .vc_tta-tabs-container 
{
background: #127464;
    margin: 0px;
    padding-top: 16px;
    border-bottom: 10px solid #ededed;
}
.menuF ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
	}


.menuF ul li
{
background:none !important;
	}
	
	.vc_row
	{
	margin-bottom:0px !important;
	}
	.vc_tta.vc_tta-shape-rounded .vc_tta-tabs-container {
    margin: 0px !important;
}
h3.innerpageh3{
text-align: center;
    margin-top: 30px;
    margin-bottom: 30px !important;
    font-family: 'proxima_novasemibold';
}
.Icooscontent 
{
    font-size: 17px;
    margin: 5px 0px;
}
.choose img
{
margin-bottom:20px !important;
}
.commingsoon p
{
font-size:70px;
}
.commingsoon 
{
    margin-top: 20% !important;
}
.vc_custom_1470332668153 {
    background-image: url(http://iviand.com/wp-content/uploads/2016/08/inner4.png?id=3994) !important;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
    background-size: cover !important;
}
#tss_testimonial {

    text-align: center !important;
    text-align: center !important;
    width: 100% !important;
    font-size: 19px !important;
    color: #fff !important;
    font-style: italic !important;
	    margin-bottom: 100px !important;
}
.menuFF ul li
{

    background: url(../images/tr.png) !important;
    /* background-repeat: no-repeat; */
    background-repeat-x: no-repeat !important;
    background-repeat-y: no-repeat !important;
    background-position-y: 15px !important;
	}
#tss_image {
display:none;
}
#tss_name {
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    margin: 0px;
    text-align: center;
    margin: 0px auto;
    display: block;
    width: 100%;
    font-style: italic !important;
    color: #fff !important;
	}
	#tss_warppper {
    width: 100% !important;
	}
	
	.body_overlay {
    position: inherit !important;
    top: 0px;
    /* left: 0px; */
    width: 100%;
    height: 100%;
    background-color: initial;
}
.widthset
{
width: 50%;
    float: left;
    padding: 0px 15px;
	}
	.widthset2
	{
	  padding: 0px 15px;
	  clear:both !important;
	}
	
	.sendmessage
	{
	    border: 1px solid #41a85f !important;
    color: #41a85f !important;
    padding: 15px 100px !important;
    box-shadow: none !important;
    font-size: 19px !important;
    margin-bottom: 15px !important;
    margin: 15px 10px !important;
    display: inline-block !important;
    border-radius: 5px!important;
    height: auto !important;
    background: transparent !important;

}
.mainheading  h2{

        padding: 0px 15%;
    margin: 20px 0px;
    font-size: 29px;
    color: #fff;
    margin-bottom: 20px !important;
    font-family: 'proxima_novasemibold' !important;
	font-weight:normal;

}
#main-header {
    position: relative;
    z-index: 5000;
    min-height:100px !important; 
}
body #inner_wrapper {
    padding-top: 0px !important;
	}
	img.alignleft {
   5px 15px 35px !important
}
img.alignleft2 {
      margin: 5px 20px 23px 0 !important;
}
img.alignleft3 {
    margin: 5px 20px 37px 1px !important;
}
.nutrition 
{
padding:0px 0px 60px; 
}
.heightspecific2
{
    margin-bottom: 72px !important;
}
.heightspecific
{
    margin-bottom: 72px !important;
}

.nutrition .choose img {
    width: auto;
    margin-bottom:50px !important;
}
.spcheight
{
margin-bottom:50px;
}
.fullwidthbg 
{
background-size: contain !important;
    /* background-size: 100% !important; */
    background-repeat: no-repeat !important;
    background-position-x: 100% !important;
    /* padding: 60px 0px !important; */
    /* background-position-y: 60% !important; */
}
body #inner_wrapper{
padding-bottom:0px !important;
}
.paddingtop60
{
padding-top:60px;
}
.containerspecial
{
 width: 970px !important;
}
.paddingtop30
{
padding-top:30px;
}
.marginbottom50
{    margin-bottom: 50px !important;
}
.specialpage
{
margin-top:60px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev
{
    left: 20% !important;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 20% !important;
    margin-right: -10px;
}
.mainslider 
{
margin-top:-105px;
}
.rpt_4_plans .rpt_plan .rpt_foot {
    padding: 4px 20px !important;
    font-size: 15px !important;
}
.blog  .vc_row
{
    max-width: 100% !important;

}
.imgwidth
{
width:11%;

}
.contentwidth 
{
width:89%;
float:left;
}
#tss_testimonial {
    font-size: 15px;
    text-align: left;
    font-weight: 400 !important;
}

.menuFF
{
    padding: 0px 0px 0px 35px;
}
.specialpadding
{

}
.leftimgspec
{
padding-bottom:20px;
}
.menuFFF {
    padding: 0px 0px 0px 0px !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    background: #41a85f;
    color: #fff;
    padding: 15px;
}
.testimaniolslis 
{
    padding: 30px 0px;
    border-bottom: 1px solid #ccc;
}
.contenttestmaniols
{
    font-family: 'proxima_nova_rgregular'!important;
	 background: url(../images/tst2.png);
	     background-repeat: no-repeat;
    padding: 6px 40px;

}

.contenttestmaniols  p
{
    font-family: 'proxima_nova_rgregular'!important;


}ckquote
{
    font-family: 'proxima_nova_rgregular'!important;

}

@media only screen and (max-width: 768px) 
{
.box1 {
    font-size: 18px;
    text-align: center;
    width: 100%;
}
.box1 {
    font-size: 17px;
    text-align: center;
    border: 1px solid;
    padding: 10px 12px 0px;
    margin: 0px 5px 30px 5px;
    border-radius: 10px;
    min-height: 202px;
    float: left;
}
.freeetrail {
    font-size: 16px !important;
}


.freeetrail span
{
    display: block;
    font-size: 12px !important;
}
.specialclass {
    padding: 20px 0px 0px;
    text-align: center;
    margin: 40px 6px;
    color: #fff;
    width: 48% !important;
    box-shadow: 11px 0px 8px -5px rgb(234, 232, 232);
    position: relative;
}
.foodtradeul2 {
    margin: 0px;
    padding: 0px 0px 0px 30px;
    font-size: 13px !important;
	line-height:11PX;
    
}
.foodtradeul {
    margin: 0px;
    padding: 0px 0px 0px 30px;
    font-size: 13px !important;
    text-align: left;
	line-height:11PX;
   
}
.secondcontent {
    background: url(../images/allergen1.png);
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 60%;
    background-size: 30% !important;
}
.secondcontent h5 {
    font-size: 23px;
    line-height: 28px;
}

}

@media only screen and (max-width: 420px) 
{
.foodtradeul2
{
float:none;
}
.rpt_plans .rpt_plan {
    width: 96%;
    margin: 10px 2% 60px!important;
}

.specialclass {
    padding: 20px 0px 0px;
    text-align: center;
    margin: 40px 6px;
    color: #fff;
    width: 100% !important;
	}
	.whytochooseus {

    background: none !important;
}
.cooscontent {
    padding-right: 0px;
}
.specialclass 
{
margin-bottom:20x !important;
}
.foodtradeul2  li
{
text-align:left !important;
    line-height: 22px;
}
.foodtradeul  li
{
text-align:left !important;
    line-height: 22px;
}
.secondcontent
{
background:none ;
}
.foodtradeul {

    margin-bottom: 20px !important;
}
.secondcontent h5 {
    font-size: 15px;
    line-height: 28px;
}
.box1{
margin-left:0px; !important;
}
.sendmessage
{
margin-left:0px !important;
}
.carousel-caption {
    right: 55%;
    left: 15%;
    padding-bottom: 30px;
    font-family: 'proxima_novaextrabold';
    top: 35%;
    text-align: left;

	margin:0px 20px !important;
}
.carousel-caption h2 {
    text-transform: uppercase;
    font-size: 30px !important;

}
.carousel-caption h3 {
    font-size: 16px !important;
    line-height: 23px !important;

}
.foodtradeul {

    width: 100%;
}
.rpt_plans .rpt_plan {
    width: 96%;
    margin: 10px 0% 50px!important;
}
}
@media only screen and (max-width: 375px) 
{
.cooscontent
{
    padding: 0px;
    text-align: center;
}
.cooscontent p {
    color: #a09c9c;
    font-size: 15.5px;
    line-height: 21px;
     width: 100%; 
    margin-left: 0px; 
}
.cooscontent h5
{
text-align:center !important;
}

}